@charset "shift_jis";


/* 全体のレイアウト */
body{
	margin:0; padding:0;
	background-color:#fff;
	color:#333;
	font-size:11pt;
	font-family:'Verdana','Tahoma';
	line-height:1.7em;
}

/* リンク */
a:link,a:visited{color:#66cdaa;text-decoration:none;border-bottom:1px dotted #666;}
a:hover{color:#999;text-decoration:none;border-bottom:1px dotted #fff;}
a:active{color:#666;text-decoration:none;}

/* ヘッダー */
#up{
	margin:0;padding:10px;
	width:95%;
	font-size:10pt;
}
/* ヘッダーメニュー部分 */
ul#menu{
	margin:0 auto;
	list-style:none;
	text-align:right;
}
ul#menu li{display:inline;}

/* タイトル部分 */
#title{
	margin:0;padding:0;
	width:100%;
	height:200px;
	background-image:url('bg.gif');
	background-repeat:repeat;
	background-position:center;
	background-attachment:scroll;
	text-align:right;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

/* 小説タイトル */
h1{
	padding-right:10px;
	font-size:60px;
	color:#666;
	font-family:'ＭＳ Ｐ明朝';
	font-weight:normal;
	line-height:1.7em;
}
h1:first-letter{color:#dc143c;}

/* メイン */
#main{
	margin:10px auto;
	width:680px;
}

/* 小説あらすじ部分（必要ない場合削除） */
#plot{
	padding:2px;
	font-family:'ＭＳ Ｐ明朝';
	text-align:center;
}

/* 更新履歴 */
#record{padding-bottom:10px;text-align:center;}

/* 見出し */
h2{
	margin:20px 0 0 0;
	padding-left:10px;
	width:50%;
	font-size:11pt;
	font-family:'Lucida Sans Unicode','ＭＳ Ｐ明朝';
	font-weight:normal;
	border-bottom:1px solid #333;
}

/* 章ごとのまとまり */
.txt{margin-bottom:50px;padding-left:10px;}

/* ちょっとした解説っぽい部分 */
span.ex{margin-left:10px;color:#999;font-size:10pt;}

/* フッター */
#foot{
	padding:10px;
	font-size:10pt;
	text-align:center;
	border-top:1px solid #333;
}